Public Class Form2

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Hide()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        MsgBox("Nume: " & Form1.nume(Form1.index) & Chr(13) & Chr(10) & "Prenume: " & Form1.prenume(Form1.index) & Chr(13) & Chr(10) & _
               "Telefon : " & Form1.telefon(Form1.index) & Chr(13) & Chr(10) & "E-mail: " & Form1.email(Form1.index))
    End Sub

    Private Sub ComboBox1_SelectedIndexChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ComboBox1.SelectedIndexChanged
        ComboBox2.Text = ComboBox2.Items(ComboBox1.SelectedIndex)
        ComboBox3.Text = ComboBox3.Items(ComboBox1.SelectedIndex)
        ComboBox4.Text = ComboBox4.Items(ComboBox1.SelectedIndex)
    End Sub

End Class